Subject: (no subject)

From: Charles Walker <[email-masked]>
Date: 3 Nov 1995 03:18:15 GMT

Does anyone know anything about the use of recycled paper as a 
construction material? I am aware that some small experimental buildings 
designed by architect Shigeru Ban have been built in Japan. Anyone  know 
any more?